» Ubuntu » Пакеты

Error

two or more packages specified (libmailtools-perl hardy)